Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dpbtrs

scipy.linalg.lapack.dpbtrs(ab, b[, lower, ldab, overwrite_b]) = <fortran function dpbtrs>

  Wrapper for `dpbtrs`.

  Parameters:
    ab input rank-2 array(‘d’) with bounds (ldab,n)
    b input rank-2 array(‘d’) with bounds (ldb,nrhs)
  Returns:
    x rank-2 array(‘d’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    ldab input int, optional

      Default: shape(ab,0)

    overwrite_b input int, optional

      Default: 0